Bug 175122 - abiword aquired a broken dependency on libgsf
abiword aquired a broken dependency on libgsf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-06 14:23 EST by Michal Jaegermann
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 10:05:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2005-12-06 14:23:35 EST
Description of problem:

The current "rawhide" builds of abiword require specifically libgsf-1.so.1.
This one is gone and libgsf-1.so.113 available instead.

Version-Release number of selected component (if applicable):
abiword-2.4.1-3.fc5
Comment 1 Marc Maurer 2005-12-07 10:05:36 EST
Did a rebuild in rawhide. Should show up soonish.

Note You need to log in before you can comment on or make changes to this bug.